 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-gallery-1 {
  height: 608px;
  margin-top: 0;
  margin-bottom: 6px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1223px;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 250px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 632px;
  width: 632px;
  background-image: url("images/20230322_115037.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -189px auto 0 45px;
}

.u-section-2 .u-group-1 {
  width: 628px;
  min-height: 496px;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -170px 240px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0 0;
  padding: 16px 39px 17px;
}

.u-section-2 .u-image-2 {
  width: 328px;
  height: 328px;
  background-image: url("images/20220406_072516.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -1074px 312px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 177px;
  height: 177px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 127px 20px 447px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1077px;
    margin-right: 72px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 130px;
    margin-bottom: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 241px;
  }

  .u-section-2 .u-group-1 {
    width: 468px;
    min-height: 566px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1257px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 326px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-2 .u-shape-1 {
    width: 212px;
    height: 212px;
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    height: 522px;
    width: 522px;
    margin-top: -167px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 284px;
    height: 284px;
    margin-top: -1375px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 290px;
    margin-bottom: 534px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-2 .u-shape-1 {
    width: 188px;
    height: 188px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -125px;
  }

  .u-section-2 .u-image-2 {
    width: 218px;
    height: 218px;
    margin-top: -1274px;
  }

  .u-section-2 .u-shape-2 {
    width: 128px;
    height: 128px;
    margin-top: 304px;
    margin-bottom: 471px;
  }
} .u-section-3 {
  min-height: 935px;
}

.u-section-3 .u-image-1 {
  height: 774px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -303px auto 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 414px;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 69px;
  height: 69px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 69px;
  height: 69px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 69px;
  height: 69px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 69px;
  height: 69px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 14px;
}

.u-section-3 .u-text-7 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.5rem;
  margin: 19px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1416px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 795px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2068px;
  }

  .u-section-3 .u-image-1 {
    height: 623px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -152px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1579px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 723px;
  margin: 73px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 368px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/IMG_20230607_130558.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-1 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 13px 30px 0;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/IMG_20230607_0801221.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-2 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-text-3 {
  margin: 13px 30px 0;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/WhatsAppImage2023-06-21at8.29.01PM.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-3 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 0;
}

.u-section-4 .u-text-4 {
  margin: 13px 30px 0;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/IMG_20230607_184127.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-4 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/20211211_124649.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-5 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 20px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/WhatsAppImage2023-06-21at8.33.49PM.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-11 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-6 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-12 {
  padding: 20px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/IMG_20230607_082812.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-13 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-7 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-14 {
  padding: 20px 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/20220927_192836.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-15 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-8 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-16 {
  padding: 20px 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-image-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/20221031_192135.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-17 {
  padding: 0 0 30px;
}

.u-section-4 .u-group-9 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-4 .u-container-layout-18 {
  padding: 20px 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 50px auto 60px;
  padding: 14px 90px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 308px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 601px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 592px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 60px;
}

.u-section-5 .u-image-1 {
  height: 529px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 19px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 318px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 60px 0 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 22px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 30px auto 0 0;
  padding: 19px 63px 19px 62px;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 910px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 60px;
  padding-top: 60px;
}

.u-section-5 .u-shape-1 {
  height: 666px;
  width: 375px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 462px;
  min-height: 226px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -718px 38px 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  position: relative;
  line-height: 2;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 462px;
  height: 462px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 38px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-5 .u-image-1 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 852px;
  }

  .u-section-5 .u-shape-1 {
    height: 691px;
    width: 332px;
  }

  .u-section-5 .u-group-1 {
    width: 400px;
    margin-top: -691px;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-image-2 {
    width: 370px;
    height: 400px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 342px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 745px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-top: 30px;
  }

  .u-section-5 .u-shape-1 {
    height: 695px;
    width: 260px;
  }

  .u-section-5 .u-group-1 {
    width: 320px;
    margin-top: -695px;
  }

  .u-section-5 .u-image-2 {
    width: 290px;
    height: 281px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 549px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 715px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-shape-1 {
    height: 658px;
  }

  .u-section-5 .u-group-1 {
    min-height: 254px;
    margin-top: -658px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 490px;
    height: 359px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1537px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-5 .u-image-1 {
    height: 342px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 692px;
  }

  .u-section-5 .u-shape-1 {
    height: 628px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -628px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    width: 290px;
    height: 282px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 356px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 236px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 42px;
}

.u-section-6 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 320px;
  min-width: 160px;
  margin: 65px auto 0;
}

.u-section-6 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-4 {
  height: 100%;
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-social-icons-1 {
    height: 44px;
    width: 298px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/9d63430d-8f5d-4697-9139-18d3979ac77d.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 894px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  width: 680px;
  margin: 54px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 124px auto 60px -29px;
}

.u-section-7 .u-repeater-1 {
  min-height: 529px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-7 .u-video-1 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-7 .u-video-2 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-7 .u-video-3 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-3 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-7 .u-video-4 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-4 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-7 .u-video-5 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-5 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-7 .u-video-6 {
  width: 378px;
  height: 245px;
  margin: 0 -8px 0 auto;
}

.u-section-7 .embed-responsive-6 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 442px;
  }

  .u-section-7 .u-video-1 {
    height: 323px;
  }

  .u-section-7 .u-video-3 {
    height: 323px;
  }

  .u-section-7 .u-video-4 {
    height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    min-height: 995px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-video-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-video-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-video-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-video-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-video-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-7 .u-video-2 {
    height: 220px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-video-5 {
    height: 180px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-video-6 {
    height: 180px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 640px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 140px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}